{
  "squadronMemberCollection": {
    "3000333": {
      "name": "Grant Page",
      "serialNumber": 3000333,
      "rank": "2nd Lieutenant",
      "picName": "British026.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302008,
      "inactiveDate": "19181111"
    },
    "3000332": {
      "name": "Peter Dormer",
      "serialNumber": 3000332,
      "rank": "Lieutenant",
      "picName": "British028.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 11,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302008,
      "inactiveDate": "19181111"
    },
    "3000335": {
      "name": "Reginald Harcourt",
      "serialNumber": 3000335,
      "rank": "2nd Lieutenant",
      "picName": "British013.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302008,
      "inactiveDate": "19181111"
    },
    "3000334": {
      "name": "Samuel Alban",
      "serialNumber": 3000334,
      "rank": "2nd Lieutenant",
      "picName": "British041.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302008,
      "inactiveDate": "19181111"
    },
    "3000329": {
      "name": "Paul Chilton",
      "serialNumber": 3000329,
      "rank": "Lieutenant",
      "picName": "British052.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302008,
      "inactiveDate": "19181111"
    },
    "3000328": {
      "name": "Percy Geoffrey",
      "serialNumber": 3000328,
      "rank": "Captain",
      "picName": "British004.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302008,
      "inactiveDate": "19181111"
    },
    "3000331": {
      "name": "Vaughan Hakebourne",
      "serialNumber": 3000331,
      "rank": "Lieutenant",
      "picName": "British063.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 25,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302008,
      "inactiveDate": "19181111"
    },
    "3000330": {
      "name": "Igor Montacute",
      "serialNumber": 3000330,
      "rank": "Lieutenant",
      "picName": "British056.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 29,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302008,
      "inactiveDate": "19181111"
    },
    "3000327": {
      "name": "Vance Polton",
      "serialNumber": 3000327,
      "rank": "Captain",
      "picName": "British058.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302008,
      "inactiveDate": "19181111"
    },
    "3000326": {
      "name": "Rufus Leynham",
      "serialNumber": 3000326,
      "rank": "Major",
      "picName": "British014.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 62,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302008,
      "inactiveDate": "19181111"
    },
    "3000337": {
      "name": "Quinby Cavell",
      "serialNumber": 3000337,
      "rank": "2nd Lieutenant",
      "picName": "British053.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302008,
      "inactiveDate": "19181111"
    },
    "3000336": {
      "name": "Ivan Benthey",
      "serialNumber": 3000336,
      "rank": "2nd Lieutenant",
      "picName": "British033.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302008,
      "inactiveDate": "19181111"
    }
  }
}